:root {
    --theme: #0e1b4d;
    --theme-light: #ecf7ff;
    --theme-border: #6b144b24;
}

.row>* {
    padding-left: 0;
    padding-right: 0;
}

.d-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hall-name {
    font-size: 35px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: "Roboto Mono";
    color: var(--theme);
}

.sessions {
    margin: 30px 5px;
}

.session {
    margin-top: 20px;
    background-color: #fff;
    box-shadow: 0px 0px 2.7px rgba(0, 0, 0, 0.022),
        0px 0px 6.9px rgba(0, 0, 0, 0.031), 0px 0px 14.2px rgba(0, 0, 0, 0.039),
        0px 0px 29.2px rgba(0, 0, 0, 0.048), 0px 0px 80px rgba(0, 0, 0, 0.07);
}

.session-name {
    background-color: var(--theme);
    color: #fff;
    padding: 5px;
    font-size: 20px;
    font-family: "Cutive Mono";
    font-weight: 500;
}

.faculty {
    margin-top: 14px;
}

.fac-name {
    margin-top: 3px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-family: "Roboto Mono";
    color: #00043b;
}

.fac-city {
    margin-top: 0;
    padding-top: 0;
    font-size: 12px;
    font-family: "Roboto Mono";
}

.fac-img {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fac-img img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    object-fit: cover;
    border: 3px solid var(--theme);
}

.managing {
    background-color: var(--theme-light);
    padding: 10px;
}

.topics {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.topics .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 7px;
}

.managing-role {
    font-weight: 600;
    margin-top: 10px;
    color: #00065e;
}

.custom-border {
    border: 1px solid var(--theme-border) !important;
}

.custom-border-top {
    border-top: 1px solid var(--theme-border) !important;
}

.custom-border-bottom {
    border-bottom: 1px solid var(--theme-border) !important;
}

.custom-border-start {
    border-left: 1px solid var(--theme-border) !important;
}

.custom-border-end {
    border-right: 1px solid var(--theme-border) !important;
}

@media only screen and (max-width: 768px) {
    .custom-border {
        border-bottom: none !important;
    }
}

.talk-title {
    color: #002d54;
    /* font-size: 15px; */
    font-weight: 500;
    padding: 10px 5px;
}

.light-bg {
    background-color: var(--theme-light);
}

.w-95 {
    width: 95%;
}

.hall {
    display: none;
}

.hall.active {
    display: block;
}

.btns {
    overflow-x: auto;
}